/*------------------------------------*\
    GENERAL
\*------------------------------------*/

*,
*:after,
*:before {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

html {
    min-width: 350px;
    min-height: 200px;
}

html, body {
    height: 100%;
    width: 100%;
}

body {
    margin: 0;
    background-color: #222;
    font-family: 'Product Sans', 'Open Sans';
    color: #222;  
    line-height: 1.5;
}

a {
    color: #222;
    text-decoration: none;
    outline: none;
}

a:focus,
a:hover,
a:active,
a:visited {
    color: #222;
    text-decoration: unset;
    outline: none;
}

.clear:before,
.clear:after {
    content: ' ';
    display: table;
}

.clear:after {
    clear: both;
}

.clear {
    *zoom: 1;
}

img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: bottom;
    height: auto;
    object-fit: contain;
}

input:focus {
    outline: 0;
    border: 1px solid #04A4CC;
}

ul {
    padding: 0;
    margin: 0;
}


/*------------------------------------*\
    COMMON
\*------------------------------------*/

.wrapper {
    overflow: hidden;
    background-color: #fff;
}

.italic {
    font-style: italic;
}

span.b {
    font-weight: bold;
}

.horizontal-flip {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.flickity-prev-next-button {
    background: none;
}

.no-margin {
    margin: 0;
}

.no-padding {
    padding: 0;
}

.no-margin-padding {
    margin: 0;
    padding: 0;
}

.inclinedSction {
    -webkit-clip-path: polygon(0 0,100% 3vw,100% 100%,0 calc(100% - 3vw));
    clip-path: polygon(0 0,100% 3vw,100% 100%,0 calc(100% - 3vw));
    margin-top: -50px;
}

/* notify-js */
.notifyjs-sale-style-base {
    background: #F5F5F5;
    padding: 20px 22px 20px 20px;
    border-radius: 10px;
    box-shadow: 0 6px 16px -9px rgba(0, 0, 0,.5);
}

.notifyjs-sale-style-base .icon-cart-plus {
    color: green;
    font-size: 35px;
    margin-top: -4px;
    margin-left: -6px;
    margin-right: 8px;
    margin-bottom: -5px;
    display: inline-block;
    float: left;
}


/*------------------------------------*\
    TITLES
\*------------------------------------*/

.innerTitle {
    font-size: 32px;
    line-height: 40px;
    color: #222;
    text-align: left;
    padding-bottom: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #df9828;
}


/*------------------------------------*\
    GRADIENTS
\*------------------------------------*/

.grayMesh {
    background-color: #E4E4E1;
    background-image: radial-gradient(at top center, rgba(255,255,255,0.03) 0%, rgba(0,0,0,0.03) 100%), linear-gradient(to top, rgba(255,255,255,0.1) 0%, rgba(143,152,157,0.60) 100%);
 	background-blend-mode: normal, multiply;
}

.blackMesh {
    background-color: #222;
    background-image: radial-gradient(circle, #222 0%, black 100%);
}

.blackMesh_light {
    background-color: #222;
    background-image: radial-gradient(circle, #222 0%, #222222c2 100%);
}

.blueMesh {
    background: #01bbd4;
    background: radial-gradient(circle, #01bbd4, #01bbd4e8);
}

.grayMesh_light {
    background-color: #ebedee;
    background-image: linear-gradient(120deg, #fdfbfb 0%, #ebedee 100%);
}

.grayMesh_UltraLight {
    background-color: #eef1f5;
    background-image: linear-gradient(to top, #e6e9f0 0%, #eef1f5 100%);
}

.purpleMesh {
    background: #41295a;
    background: -webkit-linear-gradient(to right, #2f0743f0, #41295af7);
    background: linear-gradient(to right, #2f0743f0, #41295af7);
}

.redMesh {
    background: #a52a2a;
    background: radial-gradient(circle, #ff6f5e, #a52a2a);
}

.lightBlueTexture {
    background: rgb(140,222,218);
    background: -moz-linear-gradient(top, rgb(124, 181, 179) 0%, rgb(69, 140, 136) 100%);
    background: -webkit-linear-gradient(top, rgb(124, 181, 179) 0%,rgb(69, 140, 136) 100%);
    background: linear-gradient(to bottom, rgb(124, 181, 179) 0%,rgb(69, 140, 136) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8cdeda', endColorstr='#50c9c3',GradientType=0 );
}

.gold-text {
    color: #c3a343;
    -webkit-text-fill-color: transparent;
    background: -webkit-linear-gradient(transparent, transparent), url('../images/Gold_background2.jpg') repeat;
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
}

.samsBlueMesh {
    background: rgb(17,118,196);
    background: -moz-radial-gradient(circle, rgba(17,118,196,1) 0%, rgba(16,92,180,1) 51%, rgba(33,67,163,1) 100%);
    background: -webkit-radial-gradient(circle, rgba(17,118,196,1) 0%, rgba(16,92,180,1) 51%, rgba(33,67,163,1) 100%);
    background: radial-gradient(circle, rgba(17,118,196,1) 0%, rgba(16,92,180,1) 51%, rgba(33,67,163,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1176c4",endColorstr="#2143a3",GradientType=1);
}

.samsBlueMesh2 {
    background: linear-gradient(-30deg,#2a88c3,#5e39c3);
}


/*------------------------------------*\
    ANIMATION
\*------------------------------------*/

.pulse {
	-webkit-animation: pulse 1s linear infinite;
	-moz-animation: pulse 1s linear infinite;
	-ms-animation: pulse 1s linear infinite;
	animation: pulse 1s linear infinite;
}

.lxdx {
    animation: nudge 3s linear infinite;
}

.float {
    animation: float 3s ease-in-out infinite;
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -o-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }
    50% {
        -webkit-transform: scale(0.8);
        -moz-transform: scale(0.8);
        -o-transform: scale(0.8);
        -ms-transform: scale(0.8);
        transform: scale(0.8);
    }
    100% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes nudge {
    0%, 100% {
      transform: translate(0, 0);
    }
    50% {
      transform: translate(120px, 0);
    }
    100% {
      transform: translate(-120px, 0);
    }
}

@keyframes float {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-20px);
	}
	100% {
		transform: translatey(0px);
	}
}


/*------------------------------------*\
    BUTTONS
\*------------------------------------*/

.mybutton {
    display: inline-block;
    text-shadow: 0px 1px 3px #666666;
    background: #ef3232;
    box-shadow: rgba(0, 0, 0, 0.15) 4px 5px 0px 0px;
    color: #fff;
    font-size: 34px;
    letter-spacing: 0px;
    padding: 15px 25px 15px 25px;
    text-decoration: none;
}

.mybutton:hover {
    opacity: 0.7;
    text-decoration: none;
    color: #fff;
}

.mybutton_round {
    display: inline-block;
    background: linear-gradient(to bottom, rgba(255,255,255,0.15) 0%, rgba(0,0,0,0.15) 100%), radial-gradient(at top center, rgba(255,255,255,0.40) 0%, rgba(0,0,0,0.40) 120%) #313131;
    border-radius: 12px;
    text-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 2px 4px #1d1d1d;
    font-family: 'Product Sans';
    color: #ffffff;
    font-size: 36px;
    padding: 15px 25px 15px 25px;
    text-decoration: none;
}

.mybutton_round:hover {
    background: linear-gradient(to bottom, rgba(255,255,255,0.15) 0%, rgba(0,0,0,0.15) 100%), radial-gradient(at top center, rgba(255,255,255,0.40) 0%, rgba(0,0,0,0.40) 120%) #828282;
    text-decoration: none;
    color: #fff;
}

.mybutton_round_2 {
    border-radius: 4px;
    border: none;
    color: #fff;
    text-align: center;
    font-size: 32px;
    font-weight: 500;
    padding: 16px;
    padding-left: 23px;
    padding-right: 23px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 36px;
    box-shadow: 0 5px 5px -3px rgba(0, 0, 0,.4);
    background: #033676;
}

.mybutton_round_2:hover {
    opacity: 0.7;
    text-decoration: none;
}

.mybutton_round_3 {
    border-radius: 46px;
    border: none;
    color: #fff;
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    padding: 15px;
    padding-left: 26px;
    padding-right: 26px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 36px;
    box-shadow: 0 5px 5px -3px rgba(0, 0, 0,.4);
    background: #eb0000;
}

.mybutton_round_3:hover {
    opacity: 0.7;
    text-decoration: none;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.cornerButton {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    width: auto;
    display: inline-block;
    font-size: 16px;
    height: 42px;
    padding: 0 20px;
    border: 2px solid #fff;
    color: #fff;
    text-transform: uppercase;
    line-height: 38px;
    position: relative;
    font-family: "Open sans";
    transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}

.cornerButton::after {
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    width: 100%;
    z-index: -1;
    background: #fff;
}

.cornerButton:hover {
    color: #e1206f;
    background-color: #fff;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.cornerButton a:hover {
    color: #222;
}

.navMenu_button {
    cursor: pointer;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    background: #0071e3;
    color: #fff !important;
    font-size: 12px;
    line-height: 1.33337;
    font-weight: 400;
    letter-spacing: -.01em;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    min-width: 23px;
    text-transform: none;
    padding-left: 11px;
    padding-right: 11px;
    padding-top: 4px;
    padding-bottom: 4px;
    border-radius: 12px;
    margin-bottom: 0;
    border: none;
    height: auto;
    transition: all 0.3s ease 0s;
}

.navMenu_button:hover {
    opacity: 0.7;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}


/*------------------------------------*\
    countdown
\*------------------------------------*/

.countdown {
    text-align: center;
    color: #2a2a2a;
}

.countdown .time {
    width: 250px;
    font-size: 16px;
}

.countdown .time>div {
    line-height: 18px;
    margin-bottom: 5px;
    font-weight: 600;
}

.countdown .time ul {
    padding: 0px;
    margin: 0px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.countdown .time ul li {
    line-height: 1;
    font-size: 48px;
    text-align: center;
    margin: 0 13px;
    list-style-type: none;
    position: relative;
}

.countdown .time ul li .podp {
    display: block;
    position: relative;
    font-size: 17px;
    margin-top: 3px;
}


/*--------------------------------------------------------*\
    countdown-text (ORDER)
\*--------------------------------------------------------*/

#countdown .container {
    padding: 0;
    padding-top: 40px;
    padding-bottom: 0;
    text-align: center;
}

#countdown .container .content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

#countdown .container .content .text {
    float: left;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 5px 15px 5px 15px;
    margin-bottom: 25px;
    text-align: left;
    font-size: 18px;
    border-left: 5px solid #fff;
    max-width: 450px;
    line-height: 22px;
}

#countdown .container .content .countdown {
    margin: 0 25px 50px 0;
    float: left;
}

#countdown .container .content .countdown .time {
    margin: auto;
}


/*------------------------------------*\
    navMenu
\*------------------------------------*/

#navMenu {
    min-height: 50px;
    background-color: #fff;
    border-bottom: 1px solid #e7e7e7;
}

#navMenu > .content,
#navMenu .logo {
    height: 100%;
    min-height: 80px;
    position: relative;
}

#navMenu .logo img {
    max-height: 38px;
}

#navMenu .mobile-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 15px;
}

#navMenu .mobile-menu.hamburger {
    padding: 11px;
}

#navMenu .menu ul {
    list-style: none;
}

#navMenu .menu ul li {
    float: left;
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 0;
    font-size: 14px;
}

#navMenu .under {
    padding: 8px 28px;
    height: 100%;
    background-color: #fee;
    color: #df9828;
    font-size: 16px;
    letter-spacing: 1px;
}


/*------------------------------------*\
    header
\*------------------------------------*/

#header {
    margin: 0;
    background: #fafafa;
}

#header > .content {
    width: 100%;
}

#header .watch {
    background-image: url("../images/thex.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}

#header .watch img {
    max-width: 800px;
    margin: auto;
}

#header .logo {
    padding-bottom: 40px;
} 

#header .logo img {
    max-width: 320px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

#header .price > span {
    padding-left: 10px;
    padding-right: 10px;
}

#header .price .numbers {
    margin-top: 10px;
}

#header .price .quantity {
    font-size: 26px;
    margin-bottom: 5px;
}

#header .price .quantity b {
    margin-right: 10px;
    font-size: 50px;
    color: #a52a2a;
}

#header .price .old {
    margin-bottom: -15px;
    font-size: 38px;
    font-weight: 500;
    text-decoration: line-through;
    color: #747474;
}

#header .price .new {
    font-size: 54px;
    font-weight: bold;
    color: #a52a2a;
}

#header .price .discount img {
    max-width: 125px;
}

#header .price .omaggio {
    margin-top: 33px;
    width: 100%;
    font-size: 50px;
    line-height: 43px;
    font-weight: bold;
    text-shadow: 1px 2px 2px rgba(0,0,0,0.3);
}

#header .price .omaggio span {
    display: inline-block;
    font-size: 24px;
    font-weight: normal;
    color: #a4a4a4;
    text-shadow: none;
}

#header .price .omaggio b {
    color: #a52a2a;
    font-size: 54px;
}

#header .watch {
    position: relative;

}

#header .watch img.float {
    max-height: 800px;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 15px;
    padding-right: 15px;
}

#header .watch img.shadow {
    opacity: 0;
    visibility: hidden;
}

#header .logo-column {
    padding-top: 80px;
    z-index: 2;
    background-color: #fff;
    border-top: 1px solid #e7e7e7;
} 

#header .logo-column > .content {
    min-width: 600px;
    text-align: center;
}

#header .logo-column .title {
    font-size: 69px;
    margin-bottom: 45px;
    max-width: 800px;
    font-weight: 800;
    line-height: 73px;
    padding-left: 5px;
    padding-right: 5px;
}

#header .logo-column .image img {
    max-width: 350px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

#header .logo-column .title img {
    max-height: 45px;
    margin-left: -4px;
    margin-bottom: 12px;
}


/*--------------------------------------------------------*\
    only-text-banner
\*--------------------------------------------------------*/

#only-text-banner {
    position: relative;
    overflow: visible;
    margin-top: 0px;
}

#only-text-banner::after {
    border-left: calc(100vw - 17px) solid #f4dad3;
}

#only-text-banner .background {
    position: absolute;
    left: 70px;
    height: 420px;
    width: auto;
    max-width: none;
    max-height: none;
}

#only-text-banner .background {
    max-width: 100%;
}

#only-text-banner>.content {
    position: relative;
    z-index: 2;
    max-width: 1400px;
    margin: auto;
}

#only-text-banner .left {
    max-width: 45%;
    margin-right: 0;
    margin-left: auto;
}

#only-text-banner .right {
    max-width: 60%;
    padding-left: 20px;
    padding-right: 45px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#only-text-banner .row1 {
    font-size: 30px;
    text-align: left;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 36px;
    margin-top: 25px;
    width: 100%;
    color: #fff;
}

#only-text-banner .row1 img {
    max-height: 40px;
    margin-bottom: 15px;
    margin-left: 3px;
    margin-right: 3px;
}

#only-text-banner .countdown_button .content {
    max-width: 690px;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #fff;
}

#only-text-banner .countdown_button .content .countdown {
    color: #fff;
}


/*------------------------------------*\
    advise-banner
\*------------------------------------*/

#advise-banner {
    background-color: #fff;
    padding-bottom: 60px;
}

#advise-banner > .content {
    width: 100%;
    padding-left: 25px;
    padding-right: 25px;
}

#advise-banner .sx {
    text-align: left;
    padding-left: 40px;
    height: fit-content;
    padding-top: 70px;
}

#advise-banner .sx > * {
    padding-bottom: 20px;
}

#advise-banner .sx .surtitle {
    font-size: 27px;
}

#advise-banner .sx .title {
    font-size: 37px;
    font-weight: 600;
    color: #0071e3;
    font-style: italic;
    line-height: 49px;
}

#advise-banner .sx .subtitle {
    font-size: 18px;
    font-family: "Open Sans";
}

#advise-banner .dx img {
    padding: 50px;
    padding-bottom: 15px;
    width: 100%;
    margin: auto;
}

#advise-banner .bottom .box {
    padding-left: 20px;
    padding-right: 20px;
    text-align: left;
}

#advise-banner .bottom .box > * {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

#advise-banner .bottom .box .title {
    font-size: 50px;
    font-weight: bold;
    color: #0071e3;
    line-height: 47px;
}

#advise-banner .bottom .box .subtitle {
    font-size: 18px;
    font-family: "Open Sans";
}

#advise-banner .bottom .box .description {
    padding-top: 10px;
    font-size: 21px;
    color: #888;
}


/*------------------------------------*\
    advise-banner-2
\*------------------------------------*/

#advise-banner-2 {
    padding-top: 60px;
    padding-bottom: 60px;
}

#advise-banner-2 > .content {
    width: 100%;
    max-width: 1100px;
    margin-top: auto;
    padding-left: 15px;
    padding-right: 15px;
}

#advise-banner-2 .sx {
    text-align: left;
    padding-right: 50px;
    height: fit-content;
    padding-top: 30px;
}

#advise-banner-2 .sx > * {
    padding-bottom: 15px;
}

#advise-banner-2 .sx .surtitle {
    font-size: 27px;
    padding-bottom: 10px;
    width: 100%;
}

#advise-banner-2 .sx .title {
    font-size: 37px;
    letter-spacing: 1PX;
    padding-bottom: 10px;
    font-weight: 600;
    line-height: 42px;
    color: #df9828;
}

#advise-banner-2 .sx .subtitle {
    font-size: 17PX;
    line-height: 24px;
    margin-top: 10px;
    text-align: justify;
    font-family: "Open sans";
}

#advise-banner-2 .price {
    max-width: 535px;
    width: 100%;
    margin: auto;
    padding-top: 30px;
}

#advise-banner-2 .price > span {
    float: left;
    margin-left: 10px;
}

#advise-banner-2 .price .quantity {
    font-size: 26px;
    width: calc(100% - 145px);
    float: left;
}

#advise-banner-2 .price .old {
    font-size: 32px;
    font-weight: 500;
    text-decoration: line-through;
    color:#b4b4b4;
}

#advise-banner-2 .price .new {
    font-size: 47px;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;
}

#advise-banner-2 .price .discount img {
    max-width: 120px;
    margin-top: -4px;
}

#advise-banner-2 .cornerButton {
    background-color: #df9828;
}

#advise-banner-2 .under {
    order: 2;
}

#advise-banner-2 td,
#advise-banner-2 th {
    padding: 8px 11px;
}

#advise-banner-2 .dx img {
    max-height: 900px;
    height: 100%;
}


/*------------------------------------*\
    lateralImagesBanner
\*------------------------------------*/

#lateralImagesBanner {
    background-color: #fff;
}

#lateralImagesBanner .leftImage img {
    margin-left: -10px;
}

#lateralImagesBanner .rightImage img {
    margin-right: -10px;
}

#lateralImagesBanner .text img {
    margin-right: -5px;
    max-width: 350px;
    width: 100%;
}


/*--------------------------------------------------------*\
    big-g
\*--------------------------------------------------------*/

#big-g {
    padding-top: 70px;
    background-color: #fff;
}

#big-g .content {
	max-width: 1600px;
    margin: auto;
}

#big-g .main-title {
    padding-bottom: 10px;
}

#big-g .main-title h2 {
    font-size: 35px;
    letter-spacing: 0px;
}

#big-g h2 {
    font-weight: bold;
    color: #0071e3;
    margin-bottom: 0;
    letter-spacing: 1px;
}

#big-g .left-text p {
    margin-left: auto;
    margin-right: 0;
}

#big-g .feature-item {
	position: relative;
	margin-top: 10px;
}

#big-g .feature-item:last-child {
	margin-top: 120px;
}

#big-g .feature-item i {
    color: #FFA500;
    margin-right: 11px;
    font-size: 36px;
}

#big-g .feature-item h2 {
    font-size: 22px;
    color: #222;
    text-align: left;
}

#big-g .feature-item h2 img {
    margin-right: 14px;
    max-width: 85px;
    margin-top: 3px;
}

#big-g .left-text .feature-item h2 img {
    margin-left: 14px;
}

#big-g .feature-s2 .feature-item {
    margin-top: 11px;
}

#big-g .feature-s2 .feature-item:first-child {
	margin-top: 0px;
}

#big-g .feature-s2 .feature-item-d {
	margin-top: 30px;
}

#big-g .feature-s2 .feature-img {
	margin-top: 30px;
}

#big-g .feature-s2 .feature-img img {
    max-height: 600px;
    padding: 0 15px 0 15px;
}

#big-g .feature p {
    font-size: 17px;
    font-family: "Open Sans";
    max-width: 400px;
}

#big-g .carousel-cell {
    width: 100%;
}


/*--------------------------------------------------------*\
    box-banner
\*--------------------------------------------------------*/

#box-banner {
    padding-top: 70px;
    padding-bottom: 70px;
}

#box-banner .content {
    padding: 0;
    max-width: 1300px;
    margin: auto;
    width: 100%;
}

#box-banner .image,
#box-banner .description {
    max-width: 500px;
    margin: auto;
}

#box-banner .innerTitle {
    padding-bottom: 5px;
    font-weight: 800;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 36px;
    color: #fff;
}

#box-banner .innerTitle .icon {
    max-width: 35px;
    margin-left: -12px;
    display: inline-block;
}

#box-banner .innerTitle::after {
    content: none;
}

#box-banner .subtitle {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 23px;
    margin-bottom: 35px;
    color: #fff;
}

#box-banner ul {
    width: 100%;
}

#box-banner .flickity-prev-next-button {
    display: none;
    background: transparent;
}

#box-banner ul li {
    display: inline-block;
    width: 25%;
    padding-left: 15px;
    padding-right: 15px;
}

#box-banner li .image {
    position: relative;
}

#box-banner li .image img {
    border: 2px dotted #ffffff;
    padding: 8px;
}

#box-banner li .image span {
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;  
    line-height: 80px;
    color: #fff;
    font-size: 48px;
    font-weight: 600;
}

#box-banner li .description {
    text-align: left;
    margin-top: 10px;
}

#box-banner li .description .title {
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 5px;
    min-height: 50px;
    letter-spacing: 1px;    
}

#box-banner li .description .title i {
    font-size: 34px;
}

#box-banner li .description .title i.icon-camera {
    margin-right: 6px;
}

#box-banner li .description .title span {
    font-weight: 300;
    font-size: 36px;
    margin-right: 15px;
}

#box-banner li .description .title > div {
    float: left;
}

#box-banner li .description .text {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    min-height: 85px;
    text-align: justify;
}

#box-banner li .description .cornerButton {
    background-color: transparent;
    margin-top: 20px;
}

#box-banner li .description .cornerButton a {
    color: #fff;
}

#box-banner li .description .cornerButton:hover {
    color: #252525;
}


/*--------------------------------------------------------*\
    text-image-banner
\*--------------------------------------------------------*/

#text-image-banner {
    padding-bottom: 0;
	min-height: 100px;
}

#text-image-banner.second {
    padding-top: 50px;
    padding-bottom: 50px;
}

#text-image-banner .innerTitle {
    color: #fff;
}

#text-image-banner .text {
    font-size: 30px;
    color: #fff;
    line-height: 36px;
    float: right;
    padding: 0 25px 10px 25px;
    text-align: left;
    max-width: 600px;
    width: 40%;
}

#text-image-banner.second .text {
    font-size: 25px;
    line-height: 35px;
}

#text-image-banner .text span {
    font-weight: bold;
}

#text-image-banner .image {
    max-width: 430px;
    width: 60%;
}

#text-image-banner .image .videoBG {
    margin: 0;
    padding: 0;
}

#text-image-banner .image .videoBG > *{
    max-width: 430px;
    max-height: 430px;
}

#text-image-banner .image img {
    max-width: 430px;
    width: 100%;
}

#text-image-banner.second .image img {
    border-radius: 25px;
    max-width: 340px;
}


/*--------------------------------------------------------*\
    text-image-banner-2
\*--------------------------------------------------------*/

#text-image-banner-2 {
    padding-top: 55px;
    padding-bottom: 50px;
    min-height: 100px;
    background: radial-gradient(circle, #ffffff 0%, #ecf5ff 100%);
}

#text-image-banner-2 .innerTitle {
    font-weight: bolder;
    font-size: 34px;
}

#text-image-banner-2 .text {
    font-size: 17px;
    text-align: justify;
    float: right;
    margin-top: -20px;
    padding: 0 0 30px 0;
    max-width: 400px;
    font-weight: 500;
    width: 40%;
    font-family: "Open sans";
}

#text-image-banner-2 .image {
    max-width: 400px;
    width: 60%;
    padding-left: 40px;
    padding-right: 40px;
}

#text-image-banner-2.app-banner .image img {
    max-width: 500px;
    width: 100%;
    margin: auto;
}

#text-image-banner-2 .os-images {
    margin-top: 25px;
}

#text-image-banner-2 .os-images img.icon {
    margin-left: 10px;
    max-height: 50px;
}

#text-image-banner-2 .os-images .android {
    margin-top: 15px;
}

#text-image-banner-2 .os-images .android img,
#text-image-banner-2 .os-images .apple img {
    width: 120px;
}


/*--------------------------------------------------------*\
    text-image-banner-3
\*--------------------------------------------------------*/

#text-image-banner-3 {
    padding-top: 65px;
    padding-bottom: 85px;
    background-color: #fff;
}

#text-image-banner-3.app {
    background-image: url('../images/light_gray.jpg');
    background-size: 100%;
    background-position: center;
}

#text-image-banner-3 .container > * {
    width: 100%;
}

#text-image-banner-3 .innerTitle {
    font-weight: 700;
    font-size: 40px;
    letter-spacing: 0;
    padding-bottom: 25px;
}

#text-image-banner-3 .text {
    font-size: 18px;
    text-align: justify;
    font-family: "Open Sans";
    float: left;
    margin-bottom: 30px;
}

#text-image-banner-3 .text.text-2 {
    margin-top: 50px;
    margin-bottom: 50px;
}

#text-image-banner-3 .cinturini-grid-carousel {
    width: 100%;
}

#text-image-banner-3 .cinturini-grid-carousel .carousel-cell { 
    margin: 0; 
    width: 33.333%;
}

#text-image-banner-3 .images img {
    width: 100%;
    padding: 10px;
    height: auto;
}

#text-image-banner-3 .cinturini img {
    max-width: 500px;
    width: 100%;
}


/*--------------------------------------------------------*\
    slider
\*--------------------------------------------------------*/

#slider {

}

#slider .content {
    margin: auto;
}

#slider .content > * {
    padding: 0;
}

#slider.slider_2 {
    margin-top: -40px;
}

#slider.slider_3 {
    margin-top: -35px;
}

#slider .carousel-cell {
    width: 100%;
}

#slider .text .innerTitle {
    font-family: 'Product Sans';
}

#slider .text .title {
    font-size: 19px;
    text-align: justify;
    line-height: 30px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 25px;
    padding-bottom: 25px;
}

#slider.slider_1 .text .title {
    font-size: 20px;
    line-height: 28px;
    text-align: justify;
}

#slider .text .innerTitle {
    line-height: 36px;
    text-align: left;
}

#slider .text > * {
    max-width: 500px;
    font-family: "Open Sans";
}

.sovraSlider_section #slider img {
    max-height: 360px;
}

.sovraSlider_section {
    background: url("../images/soft-bg-img.5.png") no-repeat 50%;
    background-size: cover;
}

#slider .cornerButton {
    background-color: #FFA500;
}

#slider .cornerButton:hover {
    color: #222;
}


/*--------------------------------------------------------*\
    order
\*--------------------------------------------------------*/

#order {
    background-position: center;
}

#order > .container {
    padding: 50px 0 60px 0;
    text-align: center;
}

#order #countdown {
    padding-top: 35px;
    padding-bottom: 35px;
    width: 100%;
    margin: auto;
    color: #fff;
}

#order .container .center {
    max-width: 800px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

#order iframe {
    height: 600px;
    width: 100%;
    background: white;
    border: 3px dashed #3a926c;
    padding-top: 20px;
}

/*#order #order_frame {
    padding: 15px;
    height: 1000px;
    width: 100%;
    background: #fff;
    border: 3px dashed #3a926c;
    max-height: 300px;
    margin-bottom: 40px;
}*/

#order #countdown .container .content .text,
#order #countdown .container .content .countdown {
    color: #fff;
}


/*------------------------------------*\
    banner-2
\*------------------------------------*/

#banner-2 {
    padding-top: 70px;
}

#banner-2 > .content > .text {
    font-size: 65px;
    line-height: 72px;
    font-weight: 500;
    text-align: left;
}


/*------------------------------------*\
    icons-banner-2
\*------------------------------------*/

#icons-banner-2 {
    padding-bottom: 60px;
}

#icons-banner-2 {
    width: 100%;
}

#icons-banner-2 .icon {
    position: relative;
    padding: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

#icons-banner-2 .icon .image {
    min-height: 180px;
}

#icons-banner-2 .icon img {
    max-width: 150px;
    max-height: 150px;
}

#icons-banner-2 .icon .text {
    font-size: 21px;
    line-height: 23px;
    width: auto;
    text-align: center;
    margin-top: 18px;
    font-weight: 500;
    display: inline-block;
    max-width: 250px;
}


/*--------------------------------------------------------*\
    footer
\*--------------------------------------------------------*/

#footer {
    position: relative;
    color: white;
    font-size: 15px;
    text-align: center;
    width: 100%;
    padding-top: 35px;
    padding-bottom: 30px;
    background-color: #1a1a1a;
    margin-top: -5px;
}

#footer .footer-logo {
    margin-bottom: 30px;
}

#footer .footer-logo img {
    max-width: 100px;
    margin-left: 12px;
}

#footer .description {
    font-weight: 300;
    letter-spacing: 1px;    
}

#footer a {
    display: block;
    margin-top: 2px;
    margin-bottom: 5px;
}

#footer a i {
    margin-right: 5px;
}

#footer a,
#footer a i {
    height: 18px;
    line-height: 18px;
    color: #fff;
}


/*--------------------------------------------------------*\
    facebook-box
\*--------------------------------------------------------*/

.facebook-box {
    margin: 30px auto;
    background: #fff;
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    border-radius: 3px;
    box-shadow: 0px 0px 12px #a2a1a1e0;
    -webkit-box-shadow: 0px 0px 12px #a2a1a1e0;
    -moz-box-shadow: 0px 0px 12px #a2a1a1e0;
    -o-box-shadow: 0px 0px 12px #a2a1a1e0;
}

.facebook-box a {
    color: #3b5998;
    cursor: pointer;
    text-decoration: none;
}

.facebook-box hr {
    line-height: 1px;
    height: 1px;
    color: rgba(0, 0, 0, .1);
    background: rgba(0, 0, 0, .1);
    border: 0;
    margin: 10px 0 0 0;
}

.facebook-box .right-icon {
    float: right;
    display: inline;
    width: 24px;
    height: 24px;
    color: #d8d8d8;
    cursor: pointer;
}

.facebook-box .content {
    padding: 12px;
    font-family: "Open Sans";
}

.facebook-box .row.header {
    max-height: 60px;
    margin-bottom: 11px;
}

.facebook-box .header .avatar {
    float: left;
    width: 60px;
    height: 60px;
    margin-right: 8px;
}

.facebook-box .header .name {
    width: calc(100% - 60px - 8px);
}

.facebook-box .header .name h5 {
    margin-bottom: 0px;
    font-weight: 700;
    font-size: 14px;
}

.facebook-box .header .name span {
    color: #9197a3;
    font-size: 12px;
}

.facebook-box .footer {
    border-top: 1px solid #e1e2e3;
    margin: 0;
    padding: 9px 12px 7px 12px;
    font-size: 12px;
    background-color: #f6f7f8;
    border-radius: 0 0 3px 3px;
    color: #141823;
    overflow: hidden;
}

.facebook-box .footer .row {
    margin-top: 10px;
    margin-bottom: 2px;
    overflow: hidden;
}


/*------------------------------------*\
    videoSection
\*------------------------------------*/

#videoSection {
    padding-left: 0;
    padding-right: 0;
    padding-top: 70px;
    padding-bottom: 70px;
    margin: 0;
    background: url("../images/pose.jpg") top center no-repeat;
    background-size: cover;
}

#videoSection .video {
    max-height: 650px;
}

#videoSection .video iframe {
    box-shadow: 0px 0px 15px #a2a1a1e0;
    -webkit-box-shadow: 0px 0px 15px #a2a1a1e0;
    -moz-box-shadow: 0px 0px 15px #a2a1a1e0;
    -o-box-shadow: 0px 0px 15px #a2a1a1e0;
    background-color: #000;
}

#videoSection .countdown_button .content {
    max-width: 700px;
    padding-top: 60px;
    padding-bottom: 70px;
}

#videoSection .cornerButton {
    margin-top: 25px;
    font-weight: bold;
}

#videoSection .cornerButton:hover a {
    color: #df982a;
}

#videoSection #myPlayer {
    box-shadow: 0 0 16px 0 rgb(255 255 255 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
}


/*--------------------------------------------------------*\
    mosaicBanner
\*--------------------------------------------------------*/

#mosaicBanner {
    padding-top: 50px;
    padding-bottom: 80px;
    background: radial-gradient(circle, #ffffff 0%, #ecf5ff 100%);
}

#mosaicBanner > .content {
   max-width: 90%;
   margin: auto;
   width: 100%;
}

#mosaicBanner .row1,
#mosaicBanner .row2,
#mosaicBanner .row1 > *,
#mosaicBanner .row2 > * {
    height: fit-content;
}

#mosaicBanner .row1 {
    margin-right: -385px;
    padding-bottom: 40px;
}

#mosaicBanner .row2 .sx {
    margin-top: -300px;
}

#mosaicBanner .row2 {
    padding-top: 30px;
}

#mosaicBanner .image img {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 40px;
}

#mosaicBanner .text .title {
    font-size: 39px;
    font-weight: 800;
    line-height: 41px;
    max-width: 380px;
    width: 100%;
    color: #df9828;
}

#mosaicBanner .text .underTitle {
    padding-top: 10px;
    max-width: 300px;
    font-size: 16px;
    line-height: 23px;
    text-align: justify;
    margin-right: 0;
    margin-left: auto;
}

#mosaicBanner .row1 .image img {
    width: 100%;
    max-width: 450px;
}

#mosaicBanner .row2 .sx .image img {
    width: 100%;
}

#mosaicBanner .text {
    padding-left: 10px;
    padding-right: 10px;
}

#mosaicBanner .row2 .sx .text {
    padding-top: 20px;
}

#mosaicBanner .row2 .dx .image {
    width: 60%;
}

#mosaicBanner .row2 .dx .text {
    width: 40%;
}

#mosaicBanner .row2 .dx .image img {
    width: 100%;
}

#mosaicBanner .row2 .dx .text {
    padding-left: 20px;
}

#mosaicBanner .row1 .text {
    padding-right: 20px;
}

#mosaicBanner .row1 .text .title {
    text-align: right;
}

#mosaicBanner .row1 .text .underTitle {
    text-align: right;
}

#mosaicBanner .row2 .sx .text .title {
    text-align: left;
}

#mosaicBanner .text .title i {
    margin-left: -8px;
}

#mosaicBanner .row2 .sx  .text .underTitle {
    text-align: left;
    margin-left: 0;
    margin-right: auto;
}

#mosaicBanner .row2 .dx .text .title {
    text-align: left;
}

#mosaicBanner .row2 .dx  .text .underTitle {
    text-align: left;
}